Subject: categories: email

From: Michael Barr <[email-masked]>
Date: Thu, 8 Apr 1999 11:19:53 -0400 (EDT)

I have a new email address, as above.  This new address will be given ONLY
to genuine correspondents.  Although the addresses at math and triples
will remain valid, I will eventually route all mail that does not go to
the barrs address to my spam file to be looked at once or twice a week and
all spam deleted.  This is because I have begun to receive a half dozen
spams a day.

-------------------------------------------------------------------
History shows that the human mind, fed by constant accessions of
knowledge, periodically grows too large for its theoretical coverings, and
bursts them asunder to appear in new habiliments, as the feeding and
growing grub, at intervals, casts its too narrow skin and assumes
another... Truly the imago state of Man seems to be terribly distant, but
every moult is a step gained. 

- Charles Darwin, from "The Origin of Species"